.admin{ padding: 10px 30px 10px 40px;   }.message{    border: 1px solid;    margin: 10px 0px;    padding:15px 10px 15px 50px;    color: #4F8A10;    background-color: #DFF2BF;}/* Вход на сайт*/.adm_login{    max-width: 300px;    min-width: 100px;    margin: 20px auto;}.login-reset{    /*text-align: right;    width: 100%;*/    float: right;    padding: 0;    margin: 0;}.btn-login{    width: 100% !important;}.min_news{    margin-bottom: 25px; }.min_news h2,h1{    margin: 0px;    color: #3399CC;    font-weight: bold;}.min_news_body{    padding: 10px;    border-left: 9px solid #00CC66;    border-top: 1px solid #00CC66;}.news{ margin: 15px; padding: 0px 10px 0px 10px; box-shadow:   -20px 20px 0 -17px #fff,   20px -20px 0 -17px #fff,   20px 20px 0 -20px #003D52,   0 0 0 2px #003D52; }html, body {    height: 100%;    margin: 0;    padding: 0;}.page-wrapper {    min-height: 100%;    margin-bottom: -135px;}* html .page-wrapper {    height: 100%;}.page-buffer {    height: 135px;}.category {    background-color:#CCCCCC;    border:none;    border-radius: 3px;    margin-right: 16px;    }.category span.text{   font-size: 25px;   line-height: 50px;   margin: 15px;}.category a.navbar-toggle{   /* background-color:#3399CC;*/    float: right;}.category a.navbar-toggle:hover,.category a.navbar-toggle:focus,.category a.navbar-toggle:active{  /*  background-color:3399CC !important;*/}#category{    margin-top: -3px;    width: 100%;}/* Поиск быстр результаты*/#search{    width: 140px !important;}@media screen and (max-width:1200px) {      header .navbar .navbar-collapse .navbar-nav li a {	padding:15px 1px 15px 1px;    }}@media screen and (max-width:992px) {      header .navbar .navbar-collapse .navbar-nav li a {	padding:15px -3px 15px -3px;    }    #search{    width: 55px !important;    }}@media screen and (max-width:768px) {   #search{    width: 100% !important;    }    header .navbar .navbar-collapse .navbar-nav li a {	padding:10px;    }    #form-search{        float: left;            }}#resSearch{    background: #fff;    color: black;    box-shadow: 2px 2px 5px 0px #000000;    display: block;    position: absolute;    z-index: 5;    padding: 3px;    margin-right: 5px;    display: none;   /* left: 50%;*/}#resSearch li{   border-bottom: 1px solid #a0a0a0; }#resSearch a{    color: black;    text-transform:none;}.oll_rez{    color:#a0a0a0 !important;}/*Подписка*/.podpiska{    box-shadow: -1px 1px 5px 2px #ccc;    position: fixed;    z-index: 9999;    right: 2px;    top: 50%;    margin-top: -85px;    width: 220px;    height: 170px;    text-align: center;    background: #00CC66;    display: none;}.podpiska span.btn{    margin-top: 10px;    width: 100%;}.podpiska-body{    background: #fff;    padding: 10px;    width: 220px;    height: 170px;}.podpiska-icon{    display: none;    height: 35px;    width: 100%;    /*background: #00CC66;*/    font-size: 170px;    padding: 3px;    text-align: center;    /*opacity: 0;*/    }.close-podpiska{    margin-right: 5px;}/*Регистрация*/.inp-reg{    margin-bottom: 10px;}.reg{    text-align: center;}/*меню пользоват*/.user-dropdown{    z-index: 999999;}/*Личный кабинет*/.money{    font-size: 35px;    font-weight: bold;    color: #006a00;}.btn-100{    width: 100%;}.nopass{   color: red;   font-weight: bold;}#sendemail{    cursor: pointer;    color: #0048AB;}.course{    width: 50px;    height: auto;}/*Админка*/.save{    cursor: pointer;    color: #0048AB;}.del{    cursor: pointer;    color: red;    float: right;}.del-hw, .save-video, .del-video, .del-course{    cursor: pointer;}.course{    padding: 5px;    border-left: 5px solid #00CC66;    border-top: 1px solid #00CC66;     width: 100%;    margin-bottom: 5px;}.hw{    border-color: #3399CC;}
@media screen and (max-width:768px) {
	.login-1{display:none;}
}
.login-2{display:none;float: right;}
@media screen and (max-width:768px) {
	.login-2{display:block;}
}
.pull-right{z-index:100000;}
.save-course, .add-course, .add-zap{cursor: pointer;    color: #0048AB;}
.tab{border-color: #FF9966;}
.table-h1{margin-bottom: 10px;}
.table-h1 h1{margin-left: 10px;}
.pull-right{
	margin-right:14px;
}
.img-user{
	width:250px;
	height:auto;
	margin:10px;
	border: 1px solid #ccc;
	padding:1px;
	box-shadow:0 1px 4px rgba(0, 0, 0, .3),
	-23px 0 20px -23px rgba(0, 0, 0, .8),
	23px 0 20px -23px rgba(0, 0, 0, .8),
	0 0 40px rgba(0, 0, 0, .1) inset;
}
.users-item{
	margin-left:15px;
	margin-bottom: 10px;
    width: 100%;
    background: #f9f9f9;
    border: solid 1px #c1d4db;
	border-left: 3px solid #00CC66;
}
.users-all{
	
	padding:15px 15px 0 0px;
	border-top: 3px solid #00CC66;
	border-left: 9px solid #00CC66;
}
#form-sort{float:right;}

.slider-img2{
	width: 140px;
	border-radius: 5px;
	margin:10px;
}
.slyder-btn2{
	z-index:2;
	right:30px;
	position:absolute;
}
.sl-cov2{
	position: relative;
}
.courseslider2{
	position: relative;
	display: block;
	float: left;
	width:500px;
	height:170px;
	padding: 0 10px 0 10px;
}
#slider2 {
  position: relative;
  overflow: hidden;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .2); 
  border: 1px solid rgba(0, 0, 0, .2);
  margin-bottom:15px;
}
@media screen and (max-width:768px) {
	.slider-img2{
		width: 100px;
		border-radius: 3px;
		margin:5px;
	}
}
@media screen and (max-width:500px) {
	.slider-img2{
		width: 72px;
		border-radius: 3px;
		margin:2px;
	}
	.courseslider2{
		width: 480px;
	}
}
@media screen and (max-width:490px) {.courseslider2{width: 460px;}}
@media screen and (max-width:470px) {.courseslider2{width: 440px;}}
@media screen and (max-width:450px) {.courseslider2{width: 420px;}}
@media screen and (max-width:430px) {.courseslider2{width: 400px;}}
@media screen and (max-width:410px) {.courseslider2{width: 380px;}}
@media screen and (max-width:390px) {.courseslider2{width: 360px;}}
@media screen and (max-width:370px) {.courseslider2{width: 340px;}.slider-img2{width: 50px;}}
@media screen and (max-width:350px) {.courseslider2{width: 320px;}}
@media screen and (max-width:330px) {.courseslider2{width: 300px;}}
.ul-point{
	list-style: circle inside;
}